/* Desktop Styles */

html {
	height: 100%;
	min-height: 100%;
}

body {
	background-color: #ffffff;
	/* border-left: solid 15px #fffc00; /* Yellow */
	/* border-right: solid 15px #fffc00; /* Yellow */
	font-family: 'Calibre Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #959595; /* Grey */
	font-size:17px;
	line-height:25px;
	font-weight: Normal;
	margin: 0 15px;
	padding: 0;
	min-height: 100%;
}

body.home {
	background-image: url('../images/draw-texturegradient.jpg');
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 30px 0px;
}

body.single {
	background-image: url('../images/rotation/rotator.php');
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 30px 0px;
}

body.page-about {
	background-image: url('../images/draw-texturecrowd.gif');
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 30px 0px;
}

body.page-contact {
	background-image: url('../images/draw-textureanimated.gif');
	background-repeat: repeat-y;
	background-attachment: scroll !important;
	background-position: 30px 0px;
}

#header {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	top:0;
	left: 0;
	border-top: 15px solid #fffc00;
}

#left-border {
	position: fixed;
	top: 15px;
	left: 0;
	width: 15px;
	background-color: #fffc00;
	height: 100%;
}

#right-border {
	position: fixed;
	top: 15px;
	right: 0;
	width: 15px;
	background-color: #fffc00;
	height: 100%;
}

.about-link {
	position:fixed;
	top: 25px;
	right: 30px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.logo {
	position:fixed;
	top: 15px;
	left: 15px;
	display: block;
	width: 180px;
	height: 65px;
	text-indent: -9000px;
	background-image: url('../images/draw-logo-2.png');
	background-repeat: no-repeat;
}

.mask {
	position:fixed;
	top: 80px;
	left: 15px;
	display: block;
	width: 180px;
	height: 100%;
	background-color: #ffffff;
	z-index: -1;
}

.menu-draw-studio /* ol */
{
    list-style-type:none;
	margin:0;
}

.logo a {
	display: block;
	width: 180px;
	height: 65px;
}

.contact-link {
	position:fixed;
	bottom: 25px;
	left: 30px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.social-links {
	position:fixed;
	bottom: 25px;
	right: 30px;
}

.mobile-spiel {
	display: none;
}

#toTop {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	display:none;
	bottom:20px;
	cursor:pointer;
}

.caption {
	text-align:left;
	max-width:350px;
}

.post {
	margin: 30px;
	max-width:350px; /* was 500px */
	display:inline-block;
	vertical-align:middle;
}

.post a {
	display: block;
	width: 100%;
	height: 100%;
}

.post img {
	max-width: 350px;
	height: auto;
}

.project {
	margin: 30px;
	max-width:800px;
	width: 100%;
	display:inline-block;
	vertical-align:middle;
}

.project-name {
	display: block;
	width: 600px;
	height: 60px;
	position:fixed;
	top: 25px;
	left: 50%;
	margin-left: -300px;
	background-image: url('../images/project-arrow.png');
	background-position: center center;
	background-repeat: no-repeat;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.project img {
	max-width: 800px;
	width: 100%;
	height: auto;
	margin-bottom: 3%;
}

.slidingDiv {
	width: 80%;
	background-color: #fffc00;
	position: fixed;
	top: 0;
	left: 0;
	padding: 0 10%;
	z-index: 1000;
}

.close-button {
	display: block;
	background-image: url('../images/close-arrow.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 200px;
	height: 20px;
	margin: 10px auto 0 auto;
}

.project-text {
	max-width:600px;
	margin: 0 auto;
}

.project-detail p {
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding: 0 0 20px 0;
	margin: 0;
}

.project-detail h1 {
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	padding: 20px 0 10px 0;
	margin: 0;
	font-weight: normal;
}

.player {
	width:500px;
	background:#000;
	padding:10px 0;
}

a:link, a:visited {
	color:#959595;
	text-decoration:none;
}

a:hover, a:active {
	color:#959595;
	text-decoration:none;
}

img {
	border: none;
	border : 0;
	outline:none;
}

a img {
	outline: none;
}

div.center {
	text-align:center;
	margin: 50px 180px 0 180px;
}

iframe#tumblr_controls {
	display:none;
}

ul.chat {
	list-style-type:none;
	padding:0;
	margin:0;
}

/* Additional styles */

#footer {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	bottom: 0;
	left: 0;
	border-bottom: 15px solid #fffc00;
	z-index: 1;
}

a.twitter-icon {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin: 0 7px 0 0;
	background-image: url('../images/icon-twitter.png');
	background-repeat: no-repeat;
	text-indent: -9000px;
	background-position: top center;
	background-size: 30px 30px;
}

a.twitter-icon:hover, a.twitter-icon:active {
	background-position: top center;
}

a.instagram-icon {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin: 0;
}

a.instagram-icon span {
	position:absolute;
	width:1px;
	height:1px;
	overflow:hidden;
	color:transparent;
}

a.spotify-icon {
	display: block;
	width: 26px;
	height: 30px;
	float: right;
	margin: 0 0 0 0;
	background-image: url('../images/icon-spotify.png');
	background-repeat: no-repeat;
	text-indent: -9000px;
	background-position: top center;
	background-size: 26px 30px;
}

a.instagram-icon:hover, a.spotify-icon:active {
	background-position: top center;
}


/* a.pinterest-icon {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin: 0 0 0 10px;
	background-image: url(../images/icon-pn.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	background-position: top;
}

a.facebook-icon {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin: 0 0 0 10px;
	background-image: url(../images/icon-fb.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	background-position: top;
	background-color: #ddd;
}

a.linkedin-icon {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin: 0 0 0 10px;
	background-image: url(../images/icon-li.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	background-position: top;
	background-color: #ddd;
}

a.pinterest-icon:hover, a.pinterest-icon:active  {
	background-position: top;
}

a.facebook-icon:hover, a.faceboook-icon:active  {
	background-position: top;
}

a.linkedin-icon:hover, a.linkedin-icon:active  {
	background-position: top;
} */

.autopagerize_page_element {

}

.page-nav {
	width: 100%;
	height: 25px;
	margin: 0 0 0 0;
	padding: 0 0 25px 0;
}

.prev-link {
	float: right;
	width: 50%;
	height: 25px;
	margin-right: 0;
	text-align: right;
}

.prev-link a {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	margin-left: 20px;
	background-image: url('../images/arrow-right.png');
	background-repeat: no-repeat;
}

.next-link {
	float: left;
	width: 50%;
	height: 25px;
	margin-left: 0;
	text-align: left;
}

.next-link a {
	display: block;
	width: 25px;
	height: 25px;
	float: right;
	margin-right: 20px;
	background-image: url('../images/arrow-left.png');
	background-repeat: no-repeat;
}


/* Two Column page styles */

body.page-template-two-column-page-php .center {
	margin: 120px auto 0 auto;
	max-width: 900px;
}

body.page-template-two-column-page-php .left-column {
	width: 45%;
	margin: 0 1% 0 4%;
	float: left;
	text-align: right;
	padding-bottom: 50px;
}

body.page-template-two-column-page-php .right-column {
	width: 45%;
	margin: 0 4% 0 1%;
	float: right;
	text-align: left;
	padding-bottom: 50px;
}

body.page-template-two-column-page-php .left-column img,
body.page-template-two-column-page-php .right-column img {
	max-width: 100%;
	height: auto;
}

body.page-template-two-column-page-php p,
body.page-template-two-column-page-php p {
	margin: 0 0 15px 0;
}


/* Contact form styles */

div.wpcf7-mail-sent-ok {
	border: 0 none !important;
}

div.wpcf7-response-output {
	padding: 0.2em 0 !important;
}

input.wpcf7-text, textarea.wpcf7-textarea {
	border: 0 none;
	background-color: #ddd;
	width: 90%;
	max-width: 380px;
	padding: 7px;
	font-family: 'Calibre Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #959595;
	outline: none;
}

input.wpcf7-text {
	height: 20px;
	line-height: 20px;
	outline: none;
}

input.wpcf7-submit {
	background-color: #fffc00;
	color: #959595;
	border: 0 none;
	width: 100%;
	text-align: center;
	max-width: 380px;
	font-family: 'Calibre Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	height: 34px;
	line-height: 34px;
	padding: 0;
	outline: none;
}

h4 {
	display: block;
	text-align: left;
	padding: 20px;
	background-color: #fffc00;
	font-size:17px;
	line-height:25px;
	font-weight: Normal;
	margin: 0 0 15px 0;
}

.pw_map_canvas {
	float: right;
	margin-bottom: 15px;
}

/* Slider tweaks */

.soliloquy-controls, soliloquy-pager {
	display: none !important;
}

.soliloquy-container {
	z-index: -1 !important;
}

.overlay-div {
	display: block;
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	z-index: 9999;
	/* background-color: rgba(255,0,0,0.3) !important; */
}

